<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [NS](./bitburner.ns.md) &gt; [alert](./bitburner.ns.alert.md)

## NS.alert() method

Open up a message box.

<b>Signature:</b>

```typescript
alert(msg: any): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  msg | any | Message to alert. |

<b>Returns:</b>

void

